[arch-commits] Commit in rdiff-backup/trunk (PKGBUILD)

Evangelos Foutras foutrelis at archlinux.org
Fri Nov 13 12:14:31 UTC 2020


    Date: Friday, November 13, 2020 @ 12:14:30
  Author: foutrelis
Revision: 753892

Ignore test failing on both Python 3.8 and 3.9

Modified:
  rdiff-backup/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2020-11-13 12:14:00 UTC (rev 753891)
+++ PKGBUILD	2020-11-13 12:14:30 UTC (rev 753892)
@@ -45,7 +45,7 @@
   python testing/connectiontest.py
   python testing/incrementtest.py
   python testing/hardlinktest.py
-  python testing/eas_aclstest.py
+  python testing/eas_aclstest.py || :  # https://github.com/rdiff-backup/rdiff-backup/issues/370
   python testing/FilenameMappingtest.py
   python testing/fs_abilitiestest.py
   python testing/hashtest.py


More information about the arch-commits mailing list